<!doctype html>
<html lang="en">
<head>
	<title>Unauthorized Access</title>
	<meta charset="UTF-8">
	<script src="https://www.google.com/recaptcha/api.js" async defer></script>
	<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'>
	<link rel="icon" href="data:;base64,iVBORw0KGgo=">
</head>
<body>
	<?php require('../recaptcha.php'); ?>
	<?php
		$lang = "en";
		if (isset($_SERVER['HTTP_ACCEPT_LANGUAGE'])) {
			$lang = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2);
		}
		if(file_exists('../'.$lang.'.php')) {
			require('../'.$lang.'.php');
		}else{
			require('../en.php');
		}
	?>

<div class="container-fluid">
	<img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAA8CAYAAACEhkNqAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
[encoded data, 13783 characters]
m1hngnebTLMxlxQ8W6k4u5zzZHp7+H9AvfLOjcU5DwAAAABJRU5ErkJggg==" />
	<div class="alert alert-warning"><h2><?php echo $lang["warning"]; ?></h2></div>
	<p><?php echo $lang["contact"]; ?></p>
	<p><?php echo $lang["blocked ip"]; ?> <b><?php echo $_SERVER['REMOTE_ADDR'] ?></b></p>
	<p><?php echo $lang["hostname"]; ?> <b><?php echo php_uname('n'); ?></b></p>
</div>
</body>
</html>
